.contact {
    display: flex;
    padding: 2.5vw 6vw 4.5vw;
    background-color: #0E5974;
    color: white;
    font-size: .9vw;
}

.contact .authors {
    width: 25vw;
}

.contact .authors-small {
    margin-bottom: 1.5em;
}

.contact-heading {
    margin-bottom: 1em;
    font-family: "WorkSans-Bold";
    text-transform: uppercase;
}

.contact-link {
    display: inline-block;
    margin-bottom: 1em;
    color: inherit;
    text-decoration: none;
}

.contact-links {
    display: flex;
}

.contact-links-item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 2.5em;
    height: 2.5em;
    background-color: white;
    border-radius: 50vw;
}

.contact-links-item:not(:last-child) {
    margin-right: 1.25em;
}

.contact-links-item img {
    max-height: 55%;
    width: 55%
}

.footer {
    display: flex;
    font-size: .9vw;
    padding: 2.5vw 6vw;
}

.footer-item:not(:last-child) {
    margin-right: 5vw;
}

.footer-image {
    vertical-align: top;
}

.footer-image:not(:last-child) {
    margin-right: 2.5vw;
}

.footer-heading {
    margin-bottom: 1em;
}

@media screen and (max-aspect-ratio: 1/1) and (max-width: 800px) {
    .contact {
        display: block;
        padding: 5vw 5vw 10vw;
        font-size: 3.6vw;
        order: 10;
    }

    .contact .authors {
      width: auto;
        margin-bottom: 4em;
    }

    .contact .authors-small {
        margin-bottom: .5em;
    }

    .footer {
        display: block;
        padding: 5vw 5vw 10vw;
        font-size: 3.6vw;
        order: 10;
    }

    .footer-item:first-child {
        width: auto;
    }

    .footer-item:not(:last-child) {
        margin-bottom: 2.75em;
    }
}
